.display {
    display: flex;
    border: 1px solid;
    font-size: 32px;
}
.display__operation {
    flex: 0 40px;
    border-left: 1px solid;
    display: flex;
    align-items: center;

}
.display__operation p{
    margin: 0 5px;
    text-align: center;
    width: 100%;
}
.display .display__number {
flex: 1;
    padding: 0 5px;
}
.display .display__number p{
    margin: 0;
    text-align: right;
}